/*
=============================================
 Development By: Design on Target - www.designontarget.website , © Copyright 2017 - All rights reserved.

 Description: Layout CSS Styles

 Last Revised: 03/12/2017
=============================================
*/

@import url('https://fonts.googleapis.com/css?family=Lato:400,700');
@font-face {
	font-family: 'Gotham Pro';
	src: url('./fonts/GothamPro-Regular.eot');
	src: url('./fonts/GothamPro-Regular.eot?#iefix') format('embedded-opentype'), url('./fonts/GothamPro-Regular.woff') format('woff'), url('./fonts/GothamPro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
/*
font-family: 'Lato', sans-serif;
font-family: 'Gotham Pro';
*/

body {
	overflow-x: hidden;
}
/* =================================== LAYOUT DEFINITIONS =================================== */

.site-width {
	margin: 0 auto;
	width: 1200px;
}
section {
	width: 100%;
	float: left;
	display: block;
	padding: 100px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
section.dark p, section.dark li {
	color: #fff;
	line-height: 35px;
	font-size: 18px;
}
.section-title {
	text-align: center;
	text-transform: uppercase;
}

@media screen and (max-width:620px) {
section.dark p, section.dark li {
	color: #fff;
	line-height: 26px;
	font-size: 14px;
}
}
section.dark {
	padding: 150px 20px 125px;
}

@media screen and (max-width: 1199px) {
.site-width {
	width: 100%;/*! top: 0; *//*! margin: 0; */
        /*! padding: 0; */
}
}

@media screen and (max-width:1350px) {
section {
	padding: 40px 20px;
}
section.dark {
	padding: 40px 20px;
}
}
/*========= HEADER =========*/

header {
	position: fixed;
	background: transparent;
	width: 100%;
	height: 80px;
	z-index: 1;
}
.quote-req {
	display: none;
}
.logo {
	width: 240px;
	height: 51px;
	background: url(images/logo.png) center center no-repeat;
	background-size: contain;
	margin-top: 15px;
	float: left;
	position: relative;
}
.header-nav-wrap .drop-down {
	position: absolute;
	top: -10px;
	display: none;
	width: 55px;
	height: 14px;
	margin: 12px 0 0 25px;
	background: url('images/icon-drop-down.png') top center no-repeat;
	background-size: 23px;
}
.header-nav-wrap .drop-down.on {
	margin-top: 10px;
	background-position: bottom center;
	background-size: 23px;
}
.main-nav {
	position: relative;
}
/*========= HEADER STICKY =========*/
header.stick {
	position: fixed;
	height: 80px;
	background: #fff;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	/*! padding: 0; */
    /*! margin: 0; */
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.45);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.45);
	box-shadow: 0 0 3px rgba(0,0,0,.45);
}
header.stick #logo {
	max-width: 105px!important;
	margin-left: -50px;
}
header.stick nav ul {
	margin: 15px 0 0;
}
header.stick nav .drop-down {
	margin: 0px 10px 0 0;
}
header.stick .main-nav ul li a {
	color: #000;
	opacity: 1;
}
header.stick .main-nav ul {
	padding: 22px 10px 0 0;
}
header.stick .main-nav ul span {
	color: #0D904A;
}
header.stick .logo {
	background: url(images/logo-black.png) center center no-repeat;
	background-size: contain;
	margin-top: 15px;
}

@media screen and (max-width:1024px) {
header {
	background: #fff!important;
	height: 70px!important;
}
header.stick .logo {
	background: url(images/logo-black.png) center center no-repeat;
	background-size: contain;
	margin-top: 9px;
}
	header.single .logo {
	background: url(images/logo-black.png) center center no-repeat;
	background-size: contain;
	margin-top: 9px;
}
}

@media all and (max-width: 1024px) {
.quote-req {
	position: absolute;
	right: 30px;
	display: block;
}
.quote-req img {
	max-width: 30px;
	margin-top: 10px;
}
header .main-nav .drop-down {
	display: block;
}
.header-nav-wrap .drop-down {
	position: absolute;
	top: 6px;
	display: none;
	width: 55px;
	height: 14px;
	margin: 12px 0 0 25px;
	background: url('images/icon-drop-down.png') top center no-repeat;
	background-size: auto auto;
	background-size: 23px;
}
header.stick .drop-down {
	background: url('images/icon-drop-down.png') top center no-repeat;
	background-size: 23px;
}
header.single .drop-down {
	background: url('images/icon-drop-down.png') top center no-repeat;
	background-size: 23px;
}
.logo {
	margin-top: inherit;
	margin: 9px auto 0;
	float: none;
	max-width: 250px !important;
	background: url(images/logo-black.png) center center no-repeat!important;
	background-size: contain!important;
}
ul#nav {
	opacity: 0.0;
	top: 60px;
	left: -325px;
	position: absolute;
	padding: 0px 0 10px 0;
	margin: 0;
	width: 100%;
	height: auto;
	background: rgba(255, 255, 255, 1);
	z-index: -1;
	transition: all 0.4s ease-in-out 0s;
	max-width: 320px;
}
ul#nav ul {
	float: none;
	margin: 0;
	height: auto;
	text-align: left;
}
ul#nav li:first-child {
	border-top: none;
}
ul#nav li {
	float: none;
	display: block;
	height: auto;
	line-height: 50px;
	padding: 0 25px;
	border: 0;
	border-top: 1px solid #E6E6E6;
}
ul#nav li a {
	display: block;
	font-size: 22px;
	height: 51px;
}
.main-nav ul span.popmake-40 {
    display: inline;
    color: #000;
    margin: 0;
}
ul#nav li a::after {
	display: block;
	content: "\00bb";
	float: right;
	font-size: 22px;
	font-weight: 300;
}
ul#nav li a:hover {
	opacity: 0.7;
}
ul#nav ul:first-child li:first-child {
	border-top: 0;
}
ul#nav.on {
	opacity: 1;
	top: 60px;
	left: 0;
	z-index: 100;
}
header.stick ul#nav.on {
	opacity: 1;
	top: 43px;
	z-index: 100;
}
header.single ul#nav.on {
	opacity: 1;
	top: 43px;
	z-index: 100;
}
li.last {
	border-bottom: 1px solid #E6E6E6!important;
}
.main-nav ul span {
	display: none;
	margin: 0 10px;
}
.main-nav ul li a {
	color: #000!important;
}
}

@media screen and (min-width:1601px) {
.main-nav.site-width {
	width: 1500px;
	padding: 0 40px;
}
}

@media screen and (max-width:1600px) {
.main-nav.site-width {
	width: calc(100% - 80px);
	padding: 0 40px;
}
}

@media screen and (max-width:1300px) {
.main-nav.site-width {
	width: 1000px;
	padding: 0 20px;
}
.main-nav ul li a {
	font-size: 16px!important;
}
.logo {
}
header.stick .logo {
	max-width: 200px !important;
	background: url(images/logo-black.png) center center no-repeat;
	background-size: contain;
}
	header.single .logo {
	max-width: 200px !important;
	background: url(images/logo-black.png) center center no-repeat;
	background-size: contain;
}
}

@media screen and (max-width:1024px) {
.main-nav.site-width {
	width: 100%;
	padding: 0;
}
}

@media screen and (max-width:800px) {
.main-nav ul li a {
	font-size: 12px!important;
}
ul#nav li a {
    height: auto;
}
ul#nav li {
	line-height: 20px;
	padding: 10px;
}
ul#nav {
	max-width: 225px;
}
}

@media screen and (max-width:500px) {
header.stick .logo {
	max-width: 190px !important;
	background: url(images/logo-black.png) center center no-repeat;
	background-size: contain;
}
	header.single .logo {
	max-width: 190px !important;
	background: url(images/logo-black.png) center center no-repeat;
	background-size: contain;
}
.logo {
	max-width: 190px !important;
}
.header-nav-wrap .drop-down {
	top: 6px;
	height: 16px;
	margin: 11px 10px 0 0;
	background-size: 23px;
	left: 0;
}
header.stick .drop-down {
	background: url('images/icon-drop-down.png') top center no-repeat;
	background-size: 24px;
}
header.single .drop-down {
	background: url('images/icon-drop-down.png') top center no-repeat;
	background-size: 24px;
}
.header-nav-wrap .drop-down.on {
	background-size: 24px;
}
.quote-req {
	right: 15px;
}
}

@media screen and (max-width: 370px) {
.logo {
	max-width: 180px !important;
	background-size: contain;
}
header.stick .logo {
	max-width: 180px !important;
	background-size: contain;
}
header.single .logo {
	max-width: 180px !important;
	background-size: contain;
}
ul#nav {
	max-width: 180px;
}
}
/*========= END RESPONSIVE DROP DOWN =========*/

.main-nav ul {
	padding: 22px 10px 0 0;
	margin: 0;
	float: right;
}
.main-nav ul li a {
	color: #fff;
	font-weight: 400;
	font-size: 17px;
	opacity: 0.5;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.main-nav ul li a:hover {
	opacity: 1;
}
.main-nav ul li {
	display: inline;
	font-size: 16px;
	font-family: 'Lato', sans-serif;
}
.main-nav ul span {
	margin: 0 10px;
	color: #ffffff;
}
/*=========================== SPLASH BANNER ====*/

#why-us {
	background: url(images/bg-why-us.jpg) no-repeat;
	background-size: cover;
}
#process {
	background: url(images/bg-process.jpg) no-repeat;
	background-size: cover;
}
.process-heading {
    font-weight: bold;
}

@media screen and (max-width:1350px) {
#why-us {
	background: url(images/bg-why-us.jpg) center center no-repeat !important;
	background-size: cover!important;
	background-attachment: fixed !important;
}
#why-us .center-div {
	padding: 0;
}
#process {
	background: url(images/bg-process.jpg) center center no-repeat !important;
	background-size: cover !important;
	background-attachment: fixed !important;
}
#process .center-div {
	padding: 0;
}
}
span.scroll-down {
	position: absolute;
	width: 40px;
	height: 40px;
	background: transparent;
	right: 23px;
	bottom: 19px;
	border-radius: 2px;
}
#splash {
	position: relative;
}
section.splash {
	padding: 0;
	background: url(images/banner-home.jpg) center center no-repeat;
	background-size: cover !important;
}
.splash .center-div {
	position: absolute;
	margin: auto;
	top: -140px;
	right: 0;
	bottom: 0;
	left: 0;
	max-width: 850px;
	min-width: 300px;
	max-height: 185px;
	border-radius: 3px;
	text-align: center;
	padding: 0 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.splash-txt h2, .splash-txt h1 {
	font-size: 45px;
	font-weight: 700;
	color: #ffffff;
	letter-spacing: 4px;
}

.splash-txt h3 {
	font-size: 30px;
	line-height: 48px;
	font-family: 'Gotham Pro';
	color: #ffffff;
	letter-spacing: 1px;
}
/* drop down arrow */

.arrow {
	text-align: center;
	margin: 8% 0;
}
.bounce {
	-moz-animation: bounce 3s infinite;
	-webkit-animation: bounce 3s infinite;
	animation: bounce 3s infinite;
}
 @keyframes bounce {
 0%, 20%, 50%, 80%, 100% {
 transform: translateY(0);
}
 40% {
 transform: translateY(-30px);
}
 60% {
 transform: translateY(-15px);
}
}
.arrow-down {
	background: url(images/down-arrow.png) center center no-repeat;
	width: 50px;
	height: 50px;
	display: block;
	position: absolute;
	left: 50%;
	top: 75%;
	margin-left: -25px;
	background-size: contain;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
a.arrow-down {
	opacity: .2;
}
a.arrow-down:hover {
	opacity: 1;
}
/* single banner */
.banner.single .center-div h1 {
	color: #ffffff;
	font-size: 90px;
}
.banner.single .center-div {
	background: none;
	border: none;
	top: -25%;
	width: 100%;
}
.banner.single .center-div h1 {
	color: #ffffff;
	font-size: 90px;
}

@media screen and (max-width:1500px) {
.banner.single .center-div h1 {
	font-size: 72px!important;
}
}

@media screen and (max-width:1024px) {
#splash {
	height: 650px!important;
	background-attachment: inherit;
}
.splash .center-div {
	top: 0px;
}
.arrow {
	margin: 50% 0;
}
.arrow.bounce {
	display: none;
}
ul#nav li:last-child {
	display: none;
}
}

@media screen and (max-width:850px) {
.splash-txt h2, .splash-txt h1   {
	font-size: 46px;
}
.splash-txt h3 {
	font-size: 24px;
	line-height: 35px;
}
}

@media screen and (max-width:580px) {
.banner.single {
	height: 450px!important;
}
.banner.single .center-div {
	top: -45%;
}
h2.txt-verse {
	font-size: 75px;
}
h3.txt-top {
	font-size: 13px;
}
.splash {
	background: url(images/banner-home.jpg) -100px 30px no-repeat!important;
	background-size: cover!important;
}
.splash-txt h2, .splash-txt h1  {
	font-size: 34px;
}
.splash-txt h3 {
	font-size: 21px;
	line-height: 30px;
}
.splash-txt .btn {
	padding: 15px 8px;
	font-size: 12px;
	background: #ffffff;
	color: #EBABB2;
	text-decoration: none;
}
.splash .content-wrapper {
	top: 60%;
}
#splash {
	height: 450px!important;
}
}

@media screen and (max-width:500px) {
.banner.single .center-div h1 {
	font-size: 42px !important;
	max-width: 90%;
	margin: auto;
}
}

@media screen and (max-width:372px) {
.splash-txt h2, .splash-txt h1  {
	font-size: 27px;
}
.splash-txt h3 {
	font-size: 18px;
	line-height: 26px;
}
}
/*========= CUSTOM WEB SECTION ===========*/

/**** global column definition ****/

.one-half-column {
	position: relative;
	width: 50%;
	float: left;
}
.one-half-column.pad-rt {
	padding: 8px 0 0 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.one-half-column img {
	max-width: 100%;
}
.one-half-column .center-div {
	text-align: center;
	display: block;
	padding: 20% 0 0;
}
.top-title h3 {
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 10px;
	color: #0C904A;
	font-family: 'Gotham Pro';
}
.title h2 {
    font-size: 21px;
    letter-spacing: 3px;
    line-height: 30px;
    margin-bottom: 20px;
    font-weight: normal;
}
.desc p {
	color: #858585;
	line-height: 26px;
	margin-bottom: 20px;
}
.title span {
	color: #858585;
}

@media screen and (max-width:1350px) {
.one-half-column {
	width: 100%;
	float: none;
	margin: 0 auto;
	text-align: center;
}
.one-half-column.pad-rt {
	padding: 0;
	margin: 80px 0 0;
}
.inside-page .one-half-column.pad-rt {
	padding: 0;
	margin: 20px 0 0;
}
.top-title {
	margin-top: 40px;
}
.title h2 {
	text-align: center;
}
}
/*========= RESPONSIVE DESIGN SECTION ===========*/


section#reach {
	background: url(images/bg-mobile-5.jpg) top right no-repeat;
	padding: 130px 20px;
}
img.responsive-devices {
	display: none;
	max-width: 100%;
}
@media screen and (max-width:1550px){
	#reach .one-half-column {
	width: 100%;
	float: none;
	margin: 0 auto;
	text-align: center;
}
}
@media screen and (max-width:1550px) {
section#reach {
	background: none;
	padding: 40px 20px;
}
img.responsive-devices {
	display: block;
}
}
/*========= SOCIAL MEDIA SECTION ===========*/

.circular-nav {
	position: relative;
	width: 400px;
	height: 400px;
	margin: 0 auto;
}
.circular-nav ul {
	width: inherit;
	height: inherit;
	position: relative;
	padding: 0;
	border-radius: 50%;
	list-style: none;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box
}
.circular-nav ul li {
	border-radius: 50%;
	cursor: pointer;
	top: 40%;
	left: 40%;
	border: 1px solid #eeeff0;
}
.circular-nav ul li a {
	background-image: url(images/circular-nav.png);
	background-repeat: no-repeat;
	background-size: 1020px 192px;
	margin-left: -5px;
	margin-top: -5px;
	height: 100%;
	width: 100%;
	float: left;
}
.circular-nav ul li .circ-linkedin {
	background-position: -33px -84px
}
.circular-nav ul li .circ-youtube {
	background-position: -129px -86px
}
.circular-nav ul li .circ-facebook {
	background-position: -226px -86px
}
.circular-nav ul li .circ-twitter {
	background-position: -324px -86px
}
.circular-nav ul li .circ-instagram {
	background-position: -903px -84px
}
.circular-nav ul li .circ-vimeo {
	background-position: -807px -86px
}
.circular-nav ul li .circ-soundcloud {
	background-position: -421px -84px
}
.circular-nav ul li .circ-yelp {
	background-position: -518px -84px
}
.circular-nav ul li .circ-google {
	background-position: -615px -86px
}
.circular-nav ul li .circ-itunes {
	background-position: -711px -84px
}
/* circular nav hover */

.circular-nav ul li:hover .circ-linkedin {
	background-position: -33px -9px
}
.circular-nav ul li:hover .circ-youtube {
	background-position: -129px -11px
}
.circular-nav ul li:hover .circ-facebook {
	background-position: -226px -11px
}
.circular-nav ul li:hover .circ-twitter {
	background-position: -324px -11px
}
.circular-nav ul li:hover .circ-instagram {
	background-position: -903px -9px
}
.circular-nav ul li:hover .circ-vimeo {
	background-position: -807px -11px
}
.circular-nav ul li:hover .circ-soundcloud {
	background-position: -421px -9px
}
.circular-nav ul li:hover .circ-yelp {
	background-position: -518px -9px
}
.circular-nav ul li:hover .circ-google {
	background-position: -615px -11px
}
.circular-nav ul li:hover .circ-itunes {
	background-position: -711px -9px
}
.circular-nav ul li {
	display: block;
	position: absolute;
	width: 80px;
	height: 80px
}
.circular-nav ul li:nth-of-type(1) {
	-moz-transform: rotate(180deg) translate(160px) rotate(-180deg);
	-o-transform: rotate(180deg) translate(160px) rotate(-180deg);
	-ms-transform: rotate(180deg) translate(160px) rotate(-180deg);
	-webkit-transform: rotate(180deg) translate(160px) rotate(-180deg);
	transform: rotate(180deg) translate(160px) rotate(-180deg)
}
.circular-nav ul li:nth-of-type(1):after {
	-moz-transform: rotate(180deg) translate(-90px) translateX(10px);
	-o-transform: rotate(180deg) translate(-90px) translateX(10px);
	-ms-transform: rotate(180deg) translate(-90px) translateX(10px);
	-webkit-transform: rotate(180deg) translate(-90px) translateX(10px);
	transform: rotate(180deg) translate(-90px) translateX(10px)
}
.circular-nav ul li:nth-of-type(2) {
	-moz-transform: rotate(216deg) translate(160px) rotate(-216deg);
	-o-transform: rotate(216deg) translate(160px) rotate(-216deg);
	-ms-transform: rotate(216deg) translate(160px) rotate(-216deg);
	-webkit-transform: rotate(216deg) translate(160px) rotate(-216deg);
	transform: rotate(216deg) translate(160px) rotate(-216deg)
}
.circular-nav ul li:nth-of-type(2):after {
	-moz-transform: rotate(216deg) translate(-90px) translateX(10px);
	-o-transform: rotate(216deg) translate(-90px) translateX(10px);
	-ms-transform: rotate(216deg) translate(-90px) translateX(10px);
	-webkit-transform: rotate(216deg) translate(-90px) translateX(10px);
	transform: rotate(216deg) translate(-90px) translateX(10px)
}
.circular-nav ul li:nth-of-type(3) {
	-moz-transform: rotate(252deg) translate(160px) rotate(-252deg);
	-o-transform: rotate(252deg) translate(160px) rotate(-252deg);
	-ms-transform: rotate(252deg) translate(160px) rotate(-252deg);
	-webkit-transform: rotate(252deg) translate(160px) rotate(-252deg);
	transform: rotate(252deg) translate(160px) rotate(-252deg)
}
.circular-nav ul li:nth-of-type(3):after {
	-moz-transform: rotate(252deg) translate(-90px) translateX(10px);
	-o-transform: rotate(252deg) translate(-90px) translateX(10px);
	-ms-transform: rotate(252deg) translate(-90px) translateX(10px);
	-webkit-transform: rotate(252deg) translate(-90px) translateX(10px);
	transform: rotate(252deg) translate(-90px) translateX(10px)
}
.circular-nav ul li:nth-of-type(4) {
	-moz-transform: rotate(288deg) translate(160px) rotate(-288deg);
	-o-transform: rotate(288deg) translate(160px) rotate(-288deg);
	-ms-transform: rotate(288deg) translate(160px) rotate(-288deg);
	-webkit-transform: rotate(288deg) translate(160px) rotate(-288deg);
	transform: rotate(288deg) translate(160px) rotate(-288deg)
}
.circular-nav ul li:nth-of-type(4):after {
	-moz-transform: rotate(288deg) translate(-90px) translateX(10px);
	-o-transform: rotate(288deg) translate(-90px) translateX(10px);
	-ms-transform: rotate(288deg) translate(-90px) translateX(10px);
	-webkit-transform: rotate(288deg) translate(-90px) translateX(10px);
	transform: rotate(288deg) translate(-90px) translateX(10px)
}
.circular-nav ul li:nth-of-type(5) {
	-moz-transform: rotate(324deg) translate(160px) rotate(-324deg);
	-o-transform: rotate(324deg) translate(160px) rotate(-324deg);
	-ms-transform: rotate(324deg) translate(160px) rotate(-324deg);
	-webkit-transform: rotate(324deg) translate(160px) rotate(-324deg);
	transform: rotate(324deg) translate(160px) rotate(-324deg)
}
.circular-nav ul li:nth-of-type(5):after {
	-moz-transform: rotate(324deg) translate(-90px) translateX(10px);
	-o-transform: rotate(324deg) translate(-90px) translateX(10px);
	-ms-transform: rotate(324deg) translate(-90px) translateX(10px);
	-webkit-transform: rotate(324deg) translate(-90px) translateX(10px);
	transform: rotate(324deg) translate(-90px) translateX(10px)
}
.circular-nav ul li:nth-of-type(6) {
	-moz-transform: rotate(360deg) translate(160px) rotate(-360deg);
	-o-transform: rotate(360deg) translate(160px) rotate(-360deg);
	-ms-transform: rotate(360deg) translate(160px) rotate(-360deg);
	-webkit-transform: rotate(360deg) translate(160px) rotate(-360deg);
	transform: rotate(360deg) translate(160px) rotate(-360deg)
}
.circular-nav ul li:nth-of-type(6):after {
	-moz-transform: rotate(360deg) translate(-90px) translateX(10px);
	-o-transform: rotate(360deg) translate(-90px) translateX(10px);
	-ms-transform: rotate(360deg) translate(-90px) translateX(10px);
	-webkit-transform: rotate(360deg) translate(-90px) translateX(10px);
	transform: rotate(360deg) translate(-90px) translateX(10px)
}
.circular-nav ul li:nth-of-type(7) {
	-moz-transform: rotate(396deg) translate(160px) rotate(-396deg);
	-o-transform: rotate(396deg) translate(160px) rotate(-396deg);
	-ms-transform: rotate(396deg) translate(160px) rotate(-396deg);
	-webkit-transform: rotate(396deg) translate(160px) rotate(-396deg);
	transform: rotate(396deg) translate(160px) rotate(-396deg)
}
.circular-nav ul li:nth-of-type(7):after {
	-moz-transform: rotate(396deg) translate(-90px) translateX(10px);
	-o-transform: rotate(396deg) translate(-90px) translateX(10px);
	-ms-transform: rotate(396deg) translate(-90px) translateX(10px);
	-webkit-transform: rotate(396deg) translate(-90px) translateX(10px);
	transform: rotate(396deg) translate(-90px) translateX(10px)
}
.circular-nav ul li:nth-of-type(8) {
	-moz-transform: rotate(432deg) translate(160px) rotate(-432deg);
	-o-transform: rotate(432deg) translate(160px) rotate(-432deg);
	-ms-transform: rotate(432deg) translate(160px) rotate(-432deg);
	-webkit-transform: rotate(432deg) translate(160px) rotate(-432deg);
	transform: rotate(432deg) translate(160px) rotate(-432deg)
}
.circular-nav ul li:nth-of-type(8):after {
	-moz-transform: rotate(432deg) translate(-90px) translateX(10px);
	-o-transform: rotate(432deg) translate(-90px) translateX(10px);
	-ms-transform: rotate(432deg) translate(-90px) translateX(10px);
	-webkit-transform: rotate(432deg) translate(-90px) translateX(10px);
	transform: rotate(432deg) translate(-90px) translateX(10px)
}
.circular-nav ul li:nth-of-type(9) {
	-moz-transform: rotate(468deg) translate(160px) rotate(-468deg);
	-o-transform: rotate(468deg) translate(160px) rotate(-468deg);
	-ms-transform: rotate(468deg) translate(160px) rotate(-468deg);
	-webkit-transform: rotate(468deg) translate(160px) rotate(-468deg);
	transform: rotate(468deg) translate(160px) rotate(-468deg)
}
.circular-nav ul li:nth-of-type(9):after {
	-moz-transform: rotate(468deg) translate(-90px) translateX(10px);
	-o-transform: rotate(468deg) translate(-90px) translateX(10px);
	-ms-transform: rotate(468deg) translate(-90px) translateX(10px);
	-webkit-transform: rotate(468deg) translate(-90px) translateX(10px);
	transform: rotate(468deg) translate(-90px) translateX(10px)
}
.circular-nav ul li:nth-of-type(10) {
	-moz-transform: rotate(504deg) translate(160px) rotate(-504deg);
	-o-transform: rotate(504deg) translate(160px) rotate(-504deg);
	-ms-transform: rotate(504deg) translate(160px) rotate(-504deg);
	-webkit-transform: rotate(504deg) translate(160px) rotate(-504deg);
	transform: rotate(504deg) translate(160px) rotate(-504deg)
}
.circular-nav ul li:nth-of-type(10):after {
	-moz-transform: rotate(504deg) translate(-90px) translateX(10px);
	-o-transform: rotate(504deg) translate(-90px) translateX(10px);
	-ms-transform: rotate(504deg) translate(-90px) translateX(10px);
	-webkit-transform: rotate(504deg) translate(-90px) translateX(10px);
	transform: rotate(504deg) translate(-90px) translateX(10px)
}
.circular-nav ul li.active, .circular-nav ul li:hover {
	background: url(images/circular-hover.png);
	border: thin solid #0A9B54;
}
.circular-nav ul li.active:after, .circular-nav ul li:hover:after {
	background: #0D904A none repeat scroll 0 0
}
.circular-nav ul li:after {
	background: #eeeff0 none repeat scroll 0 0;
	content: " ";
	display: block;
	height: 2px;
	position: absolute;
	width: 50px;
	top: 40px;
	left: 15px;
	backface-visibility: hidden
}
.circular-nav ul::before {
    background-image: url(images/circular-target.png);
    background-repeat: no-repeat;
    background-position: center center;
    content: " ";
    display: block;
    width: 100px;
    height: 100px;
	background-size: 80px;
    animation: spin 15s linear infinite;
    padding: 304px 0 0 303px;
}
@-moz-keyframes spin {
 from {
 -moz-transform:rotate(0deg)
}
 to {
 -moz-transform:rotate(360deg)
}
}
@-webkit-keyframes spin {
 from {
 -webkit-transform:rotate(0deg)
}
 to {
 -webkit-transform:rotate(360deg)
}
}
@keyframes spin {
 from {
 transform:rotate(0deg)
}
 to {
 transform:rotate(360deg)
}
}
.social-networks {
	display: none;
}

@media screen and (max-width:440px) {
.social-networks {
	display: block;
}
.circular-nav {
	display: none;
}
}
section#seo {
	padding: 60px 20px;
}
#seo .top-title {
    margin-top: 55px;
}
/*========= QUOTE CTA SECTION ===========*/

section#quote-cta {
	padding: 40px 20px;
	background: url(images/bg-quote-cta.jpg) center center no-repeat;
	background-size: cover;
	text-align: center;
}
#quote-cta .btn {
	background: #ffffff;
}
#quote-cta .btn:hover {
	opacity: .8;
	color: #0D904A;
}
#quote-cta p {
	font-size: 27px;
	margin-bottom: 30px;
	letter-spacing: 2px;
	font-family: 'Lato', sans-serif;
}
section#contact-form {
	padding: 40px 20px;
	background: url(images/bg-quote-cta.jpg) center center no-repeat;
	background-size: cover;
	text-align: center;
}
#contact-form .btn {
	background: #ffffff;
}
#contact-form .btn:hover {
	opacity: .8;
	color: #0D904A;
}
#contact-form p {
	font-size: 27px;
	margin-bottom: 30px;
	letter-spacing: 2px;
	font-family: 'Lato', sans-serif;
}
/*========= TESTIMONIALS SECTION ===========*/

.carousel-testimonials {
	text-align: center
}
.carousel-testimonials h3 {
	font-size: 16px;
	font-weight: 700;
	margin-top: 20px;
}
.slick-slide .icon-quote img {
	width: 30px;
	position: relative;
	float: left;
	left: 34px;
}
#review-slider-testimonials p {
	display: block;
    margin-top: 10px;
    padding: 0 64px;
}

@media screen and (max-width:1199px) {
.slick-slide .icon-quote img {
	left: 0;
}
#review-slider-testimonials p {
    padding: 0;
}
}
/*========= FOOTER ===========*/

footer {
	text-align: center;
	padding: 0;
}
.copy a {
	color: #808080;
}
.copy a:hover {
	color: #0D904A;
}
footer p {
	font-size: 15px;
	color: #808080;
	text-align: left;
	line-height: 23px;
}
.copy span {
	color: #0D904A;
}
footer strong {
	font-size: 15px;
	color: #111111;
	text-align: left;
}
footer h3 {
	font-size: 17px;
	text-align: left;
	font-weight: 700;
	margin-bottom: 15px;
}
footer ul {
	margin: 0;
	padding: 0;
}
.ft-left {
	font-family: 'Avenir Next';
	font-size: 12px;
}
.ft-right span {
	margin: 0 3px;
}
footer ul li {
	display: inline-block;
	float: left;
	width: 70%;
	text-align: left;
	font-size: 15px;
	color: #808080;
	line-height: 23px;
}
footer ul li.left {
	width: 25%;
}
.map-marker {
	float: left;
	margin: 0px 8px 45px -2px;
}
li.icon-twitter {
	margin: 0 4px 0 5px;
}
.copy {
	float: left;
	display: block;
	width: 100%;
	padding: 10px 0 0 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.copy p {
	font-size: 13px;
	padding-top: 18px;
}
/*footer .copy .one-third-column img {
    margin-left: 12px;
}*/
ul.social {
	display: inline-block;
}
.footer-content {
	background: #ffffff;
	padding: 40px 0;
	border-top: thin solid #e4e4e4;
	border-bottom: thin solid #e4e4e4;
}
.one-third-column.sitemap {
	height: 139px;
}
.one-third-column {
	width: 33%;
	float: left;
	text-align: center;
	border-right: thin solid #e4e4e4;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.one-third-column.no-border {
	border: none!important;
}
.one-third-column.pad-left {
	padding-left: 40px;
}
footer ul.social-icons li {
	width: 40px;
	height: 40px;
	margin: 0 10px;
}
footer ul.social-icons li:hover {
	background-position-y: -57px;
}
footer li.twitter {
	background: url(images/icon-ft-twitter.png) center 0 no-repeat;
	-moz-background-size: 40px;
	-webkit-background-size: 40px;
	background-size: 40px;
}
footer li.facebook {
	background: url(images/icon-ft-facebook.png) center 0 no-repeat;
	-moz-background-size: 40px;
	-webkit-background-size: 40px;
	background-size: 40px;
}
footer li.linkedin {
	background: url(images/icon-ft-linkedin.png) center 0 no-repeat;
	-moz-background-size: 40px;
	-webkit-background-size: 40px;
	background-size: 40px;
}
footer li.youtube {
	background: url(images/icon-ft-youtube.png) center 0 no-repeat;
	-moz-background-size: 40px;
	-webkit-background-size: 40px;
	background-size: 40px;
}
footer ul.social-icons {
	margin: 0 auto;
}
footer ul.social-icons li:first-child {
	margin-left: -7px;
}

@media screen and (max-width:1350px) {
.footer-content {
	width: 100%;
	margin: 40px auto 0;
	max-width: 1200px;
}
footer ul li {
	font-size: 13px;
}
footer p {
	font-size: 13px;
}
/*
.one-third-column {
	width: 300px;
	float: none;
	text-align: center;
	margin: 0 auto 40px;
	border-right: none;
}
.one-third-column.pad-left {
    padding-left: 0;
}
.footer-content .one-third-column {
    width: 50%;
}
.one-third-column.pad-left.location {
    display: none;
}*/
.one-third-column.sitemap {
	padding-left: 40px;
}
.one-third-column.fr {
	float: none;
}
.one-third-column:last-child {
	margin: 0 auto 0;
}
}

@media screen and (max-width:800px) {
.one-third-column {
	width: 100%;
	max-width: 300px;
	float: none;
	margin: 0 auto 20px;
	border-right: none;
}
.copy .one-third-column {
    width: 33%;
    max-width: 300px;
    float: left;
    margin: 0 auto 20px;
    border-right: none;
}
.one-third-column.sitemap {
	padding-left: 40px;
	margin-top: 30px;
}
footer ul li.left {
	width: 30%;
}
.footer-content {
	padding: 0 0 30px;
	margin-top: 40px;
}
.copy p {
	font-size: 10px;
	line-height: 15px;
}
}
/*========= ABOUT SECTION ===========*/
body.inside-page #splash {
	max-height: 500px;
}
#splash.splash.bg-about {
    padding: 0;
    background: url(images/bg-about.jpg) center center no-repeat;
	background-size: cover;
}
body.inside-page .splash .center-div {
	position: absolute;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	max-width: 850px;
	min-width: 300px;
	max-height: 185px;
	border-radius: 3px;
	text-align: center;
	padding: 0 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body.inside-page .arrow.bounce {
	display: none;
}
.teamwork {
	margin-top: 30px;
}
#about-us .title span {
	color: #0C904A;
}
/*========= SERVICES SECTION ===========*/
.section-content p {
	text-align: center;
}
#services .section-content p {
    margin: auto;
    max-width: 820px;
}
#splash.splash.bg-services {
    padding: 0;
    background: url(images/bg-services.jpg) center center no-repeat;
	background-size: cover;
}
#web-design {
	background: url(images/bg-web-design.jpg) no-repeat;
	background-size: cover;
}
#web-design-content h3 {
	color: #0D904A;
	text-align: center;
	margin-bottom: 20px;
}
#web-design-content p {
	text-align: center;
}
#web-design-content .desc p {
	margin-bottom: 60px;
}

#web-design-content img {
	margin-bottom: 20px;
}
#web-design-content .one-third-column {
	padding: 0 30px;
}
#web-design h2, #social-marketing h2{
margin-bottom: 0;
}
#social-marketing-content .one-third-column {
	padding: 0 30px;
}
#social-marketing {
	background: url(images/bg-social-media.jpg) no-repeat;
	background-size: cover;
}
#social-marketing-content h3 {
	color: #0D904A;
	text-align: center;
}
#social-marketing-content p {
	text-align: center;
}
#social-marketing-content .desc p {
	margin-bottom: 60px;
}
@media screen and (max-width:1350px) {
#web-design .center-div {
	padding: 0;
}
#social-marketing .center-div {
	padding: 0;
}
}

@media screen and (max-width:800px) {
#web-design-content .one-third-column {
	padding: 0;
	margin-bottom: 40px;
}
#social-marketing, #web-design {
	background-size: 130%;
}
	
}

/*============= CONTACT FORM ================*/
#splash.splash.bg-contact {
    padding: 0;
    background: url(images/bg-contact.jpg) center center no-repeat;
	background-size: cover;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper textarea.medium, input#s {
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
	letter-spacing: 0.5px!important;;
	padding: 10px!important;;
	outline: none;
	margin: 0;
	width: 100%;
	max-width: 100%;
	display: block;
	vertical-align: baseline;
	margin-bottom: 10px;
	-webkit-transition: 0.2s border linear;
	-moz-transition: 0.2s border linear;
	transition: 0.2s border linear;
	-webkit-transform: translateZ(0);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	background-clip: padding-box;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none!important;
}
.gform_wrapper input:focus, .gform_wrapper textarea:focus, input#s:focus {
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1) inset;
-moz-box-shadow: 0 1px 3px rgba(0,0,0,.1) inset;
box-shadow: 0 1px 3px rgba(0,0,0,.1) inset;
border-color: #cfcfcf;
background: #FFFFFF;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    font-size: 14px;
    font-weight: 400;
    padding: 15px 20px;
    background: transparent;
    border: 1px solid #0D904A;
    border-radius: 0;
    font-family: 'Gotham Pro';
    color: #0D904A;
    text-transform: uppercase;
    cursor: pointer;
    line-height: 100%;
    width: auto;
    display: inline-block;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    letter-spacing: 1px;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type="submit"]:hover {
    background: #0D904A;
color: #fff;
text-decoration: none;
}
/*=========== PROMOTION PAGES ==============*/
#splash.splash.bg-promo {
    padding: 0;
    background: url(images/design-comp.jpg) center center no-repeat;
	background-size: cover;
}
#splash.splash.bg-promo-christmas {
    padding: 0;
    background: url(/wp-content/uploads/2017/12/7-day-special.jpg) center center no-repeat;
	background-size: cover;
}
#splash.splash.bg-promo-year-end {
    padding: 0;
    background: url(/wp-content/uploads/2019/12/banner-year-end-3.jpg) center center no-repeat;
	background-size: cover;
}
/*=========== POPUP ==============*/

.pum-theme-lightbox .pum-container {
    padding: 18px;
    border-radius: -3px;
    border: 6px solid #000000;
    box-shadow: 0px 0px 30px 0px rgba( 2, 2, 2, 1.00 );
    background-color: rgba( 255, 255, 255, 1.00 );
}
.pum-close.popmake-close {
    display: none;
}
#gform_submit_button_4 {
    display: block;
    margin: 0 auto;
}
header.stick .main-nav ul span.pum-trigger {
    color: #000;
}
header.single .main-nav ul span.pum-trigger {
    color: #000;
}
#field_4_2, #field_4_3{padding-right:0;}

#field_4_6 {
    font-size: 12px;
    text-align: center;
}
#field_4_5 {
    text-align: center;
    margin-bottom: 15px;
}
#field_4_5 h2 {
    margin-bottom: 15px;
}
#gform_confirmation_wrapper_4 {
    text-align: center;
}
.copy span.popmake-194, .copy span.popmake-196 {
    color: #808080 !important;
}

/*=========== BLOG ==============*/

#splash.splash.bg-blog {
    padding: 0;
    background: url(images/bg-blog.jpg) center center no-repeat;
	background-size: cover;
}

#sidebar-wrap {
    float: right;
    width: 25%;
    padding-left: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#blog-feed {
    float: left;
    width: 75%;
}
#blog-feed .one-half-column {
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 20px;
}
/* post meta */

.post-avatar {
    height: 50px;
    width: 50px;
    display: inline-block;
    margin-right: 10px;
}

.post-details {
    display: inline-block;
    position: relative;
    top: -5px;
}
.post-image img {
    width: 100%;
    height: auto;
}
.post-title h3 {
    margin-bottom: 15px;
    margin-top: 5px;
}
.post-desc {
    margin-bottom: 15px;
}
input#s {
    font-size: inherit;
    font-family: inherit;
}
#searchsubmit.btn {
    width: 100%;
    background: #0D904A;
    color: #fff;
}
#searchsubmit.btn:hover {
    opacity: 1;
}
.sb-subscribe h2 {
    margin-bottom: 15px;
}
.sb-subscribe p {
    margin-bottom: 0;
}

#gform_submit_button_5 {
    font-size: 14px;
}
.gform_footer.top_label {
    margin: 0;
}
#gform_wrapper_5.gform_wrapper {
    margin: 0 0 20px;
    max-width: 100%;
}
#sidebar ul {
    padding: 0;
    margin: 0;
}
#sidebar-wrap #searchform {
    margin-bottom: 30px;
}
hr {
    color: #0D904A;
    border-top: none;
    border-bottom: 1px solid;
    margin-bottom: 25px;
}
#field_5_2, #field_5_4 {
    padding-right: 0;
}
#field_5_2 {
    margin-top: 5px;
}
#gform_wrapper_5 .gform_footer.top_label {
    margin-top: 0;
}
.cat-item.cat-item-1 {
    list-style-type: none;
}
@media screen and (max-width:1240px){
#blog .site-width {
    width: 100%;
}
	#blog-feed {
    float: left;
    width: 65%;
}
	#sidebar-wrap {
    width: 35%;
}
}
@media screen and (max-width:779px){
	#blog .site-width {
    max-width:600px;
	margin: 0 auto;
}
	#blog-feed, #sidebar-wrap {
    float: none;
    width: 100%;
}
	#sidebar-wrap {
    padding-left: 0;
    margin-top: 40px;
}
#blog-feed .one-half-column {
    padding-right: 0px;
}	
}
#blog-feed .post-title h3 {
    font-size: 21px;
    line-height: 27px;
}
/*============= SINGLE POST=============*/
.blog-single {
    padding: 0 20px;
    box-sizing: border-box;
}
.blog-single .post-meta {
    margin-bottom: 20px;
}
.blog-single h1 a {
    font-size: 36px !important;
}
.blog-single h2 {
    margin-top: 20px;
    font-size: 28px;
}
header.single {
	position: fixed;
	height: 80px;
	background: #fff;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	/*! padding: 0; */
    /*! margin: 0; */
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.45);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.45);
	box-shadow: 0 0 3px rgba(0,0,0,.45);
}
header.single #logo {
	max-width: 105px!important;
	margin-left: -50px;
}
header.single nav ul {
	margin: 15px 0 0;
}
header.single nav .drop-down {
	margin: 0px 10px 0 0;
}
header.single .main-nav ul li a {
	color: #000;
	opacity: 1;
}
header.single .main-nav ul {
	padding: 22px 10px 0 0;
}
header.single .main-nav ul span {
	color: #0D904A;
}
header.single .logo {
	background: url(images/logo-black.png) center center no-repeat;
	background-size: contain;
	margin-top: 15px;
}
.splash-single {
    height: auto;
    overflow: hidden;
    padding: 0;
    margin-bottom: 20px;
}
.splash-single img {
    width: 100%;
    margin-top: 70px;
}
.blog-single .content-wrapper.site-width {
    max-width: 800px;
}

#comments textarea,#commentform input {
    max-width: 100%;
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
	letter-spacing: 0.5px!important;;
	padding: 10px!important;;
	outline: none;
	margin: 0;
	width: 100%;
	max-width: 100%;
	display: block;
	vertical-align: baseline;
	margin-bottom: 10px;
	-webkit-transition: 0.2s border linear;
	-moz-transition: 0.2s border linear;
	transition: 0.2s border linear;
	-webkit-transform: translateZ(0);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	background-clip: padding-box;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none!important;
}
#comments textarea:focus,#commentform input:focus {
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1) inset;
-moz-box-shadow: 0 1px 3px rgba(0,0,0,.1) inset;
box-shadow: 0 1px 3px rgba(0,0,0,.1) inset;
border-color: #cfcfcf;
background: #FFFFFF;
}
#comments-form #submit {
    font-size: 14px;
    font-weight: 400;
    padding: 15px 20px;
    background: transparent;
    border: 1px solid #0D904A;
    border-radius: 0;
    font-family: 'Gotham Pro';
    color: #0D904A;
    text-transform: uppercase;
    cursor: pointer;
    line-height: 100%;
    width: auto;
    display: inline-block;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    letter-spacing: 1px;
}
#comments-form #submit:hover {
    background: #0D904A;
    color: #ffffff;
}
.post-desc img {
    max-width: 100%;
	margin-bottom:20px;
}
/*=========AUTHOR==========*/

#blog .avatar {
    float: left;
    max-width: 50px;
    height: auto;
}

/* ================ PAGE NAVI ====================*/

.wp-pagenavi span,
.wp-pagenavi a {
    background: #0D904A;
    border: thin solid #0D904A!important;
    padding: 10px 17px!important;
    margin: 0 0 0 10px!important;
    color: #ffffff;
}

.wp-pagenavi {
    clear: both;
    margin: 20px 0 0 -10px;
}

.wp-pagenavi span.current,
.wp-pagenavi a:hover {
    font-weight: bold;
    color: #0D904A;
    background: #fff;
    border: thin solid #0D904A!important;
}

.page-nav {
    float: left;
    text-align: left;
    width: 100%;
    margin-bottom: 60px;
}

.page-nav div.h2 {
    font-size: 21px;
    margin-bottom: 20px;
    font-weight: 600;
}

span.pages {
    display: none;
}

.older {
    float: left;
    margin-right: 20px;
}

@media screen and (max-width:373px) {
    .wp-pagenavi a,
    .wp-pagenavi span {
        font-size: 14px;
        padding: 8px 12px !important;
    }
}
/*============ RSS FEED =================*/
.feedEntryContent img {
    max-width: 100%;
    height: auto;
}
/*======= SEARCH =========*/
#search-results .site-width {
    max-width: 800px;
    margin: 0 auto;
}
#search-results .read-more,.no-results #searchsubmit{
	font-size: 14px;
    font-weight: 400;
    padding: 15px 20px;
    background: transparent;
    border: 1px solid #0D904A;
    border-radius: 0;
    font-family: 'Gotham Pro';
    color: #0D904A;
    text-transform: uppercase;
    cursor: pointer;
    line-height: 100%;
    display:block;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    letter-spacing: 1px;
    max-width: 200px;
    margin: 20px auto;
}
#search-results .read-more:hover, .no-results #searchsubmit:hover{
	background: #0D904A;
	color: #fff;
	text-decoration: none;
}
#search-results {
    text-align: center;
}
#search-results input#s {
    font-size: inherit;
    font-family: inherit;
    max-width: 300px;
    margin: 10px auto 0;
}

/*============== PORTFOLIO ===============*/

.portfolio-link {
    position: relative;
    text-align: center;
    top: 50px;
}
.portfolio-link h3 {
    margin-bottom: 0;
    font-size: 16px;
    text-transform: uppercase;
}
#pum_popup_title_132 {
    margin-bottom: 15px;
}
#popmake-132 .pum-content.popmake-content, #pum_popup_title_132 {
    text-align: center;
}
.btn.portfolio {
    margin-top: 20px;
}

#dot0,#dot1,#dot2,#dot3,#dot4,#dot5,#dot6,#dot7,#dot8,#dot9,#dot10,#dot11,#dot12,#dot13,#dot14,#dot15,#dot16,#dot17,#dot18,#dot19 {display:none}